@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-0777d827ef7cdc15f4ae7ee8ca2eb22d.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-c44596be37c843df292bf2796e643950.woff) format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-70edecd2a56c10a7bdf38059b082fab3.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-a62fc34a7b3d23960ba8cc3abef0f8d6.woff) format('woff');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-039c8c6944a883e949919337bfb3e482.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-83608204b724239ca9327b1d71036c94.woff) format('woff');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-09967faf197f4e83398e2eca7ea0de3b.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-9159b7fa3123a6e77e58dbf4c513359d.woff) format('woff');
	font-weight: 100;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-65b6ccf9c71d9367b04e05b4f534960e.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-09dc381d0dbeac9b31c439b9cb8ab318.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-925e4424968d47876fca469f670f28a0.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-4daa92c43534495b06c3e4fb0206a702.woff) format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-b77a859bf40087fa6e458c2eb050a641.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-54a05d49c6e84fc6010b389d85676158.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-cb10e37761990fc74e6262aa4c89424c.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-d6da7b59372562c2702a3630b2e1dc9c.woff) format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-d09b3f930b9918ddf56490c84f846f41.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-93efdd2dcf2171d216f3430d00ed9e83.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-eca25a957ef5b13c9722ed3c0c27b7c3.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-1f74da90fd9faeb2583a82ce35294884.woff) format('woff');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-c130cc2df65b6d52d5cd3a8808ec1a39.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-aeb0769cdc12f86f9f296d894d0d2d2f.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url(../../assets/fonts/Helvetica%20Neue-dbeb64f89e36470dd5ea5c9c9673ffd3.woff2) format('woff2'),
	url(../../assets/fonts/Helvetica%20Neue-c09facf2aff5c768cc6e12be67587b3f.woff) format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}